<div class="container">
    <form [formGroup] = 'loginForm' >
        <div >
            <input class="form-control" type="text" formControlName = "username"  placeholder="User Name">
            <small>{{ getUserErrorMsg()}}</small>
        </div>
        <div>
            <input class="form-control"  type="password" formControlName = "password"  placeholder="Password">
            <small>{{getPasswordErrorMsg()}}</small>
        </div>
        <div>
            <button class="btn btn-outline-primary" (click)="login()" >Login</button>
        </div>
    </form>
</div>